Subject: [netatalk-admins] Simple Question about View?

From: Cameron Hart <[email-masked]>
Date: Mon, 07 Sep 1998 15:45:31 +1300

Hi there,

I am running Netatalk 1.4b2 pre-asun2.1.0-7 and I have a guest volume
set up. What I am trying to do is to make the default window view when a
guest connects to the share, view by list. Unfortunately the share
always seems to revert back to the view by icon the next time I connect.
Is there an easy way for me to make the default view view by list?

Thanks,

Cam.